CVE-2018-10187

2018-04-17T20:29:00
ID CVE-2018-10187
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

In radare2 2.5.0, there is a heap-based buffer over-read in the dalvik_op function (libr/anal/p/anal_dalvik.c). Remote attackers could leverage this vulnerability to cause a denial of service via a crafted DEX file. Note that this issue is different from CVE-2018-8809, which was patched earlier.